@charset "utf-8";
/* CSS Document */

#topBanner1 {
	background: #030202 url(/radio/old-macdonald/images/hp-bg-to-fence.jpg) top center repeat-x;
}
#topBanner2 {
	background:url(/radio/old-macdonald/images/hp-bg-to-fence-middle.jpg) top center no-repeat;
}
#topBannerInternal {
	width:980px;
	height:300px;
	margin:0 auto;
}

